Activity log for bug #894755

Date Who What changed Old value New value Message
2011-11-25 13:44:52 Thierry Carrez bug added bug
2011-11-25 13:45:14 Thierry Carrez bug added subscriber David Black
2011-11-25 13:47:03 Thierry Carrez bug added subscriber Nova Core
2011-11-25 14:42:13 Thierry Carrez nova: importance Undecided High
2011-11-25 14:42:13 Thierry Carrez nova: status New Confirmed
2011-12-01 16:56:13 Thierry Carrez nova: status Confirmed In Progress
2011-12-01 16:56:13 Thierry Carrez nova: assignee Thierry Carrez (ttx)
2011-12-01 16:56:49 Thierry Carrez attachment added patch https://bugs.launchpad.net/nova/+bug/894755/+attachment/2614859/+files/patch
2011-12-01 16:57:21 Thierry Carrez bug added subscriber OpenStack Stable Branch Mantainers
2011-12-02 11:24:46 Thierry Carrez attachment added patch2 https://bugs.launchpad.net/nova/+bug/894755/+attachment/2616074/+files/patch2
2011-12-02 12:40:01 Thierry Carrez attachment added abs.tar.gz https://bugs.launchpad.net/nova/+bug/894755/+attachment/2616209/+files/abs.tar.gz
2011-12-02 12:40:21 Thierry Carrez attachment added rel.tar.gz https://bugs.launchpad.net/nova/+bug/894755/+attachment/2616210/+files/rel.tar.gz
2011-12-09 12:34:02 Thierry Carrez cve linked 2011-4596
2011-12-13 15:01:25 Thierry Carrez visibility private public
2011-12-13 15:12:17 Openstack Gerrit nova: status In Progress Fix Committed
2011-12-14 09:53:53 Thierry Carrez nova: status Fix Committed Fix Released
2011-12-14 09:53:53 Thierry Carrez nova: milestone essex-2
2012-01-11 14:56:28 Mark McLoughlin nominated for series nova/diablo
2012-01-11 14:56:28 Mark McLoughlin bug task added nova/diablo
2012-01-11 16:09:13 Mark McLoughlin nova/diablo: status New Fix Committed
2012-01-11 16:09:13 Mark McLoughlin nova/diablo: milestone 2011.3.1
2012-01-12 13:29:20 Thierry Carrez removed subscriber OpenStack Vulnerability Management team
2012-01-19 19:14:13 Mark McLoughlin nova/diablo: status Fix Committed Fix Released
2012-04-05 09:48:21 Thierry Carrez nova: milestone essex-2 2012.1
2013-12-16 14:08:41 Curtis Hovey removed subscriber Registry Administrators